<%@ Import Namespace="API" %>
<script  runat="server">
Dim height As Integer
Dim width As Integer
Sub Page_Load(sender As Object, e As EventArgs)
        Dim x As New API.CallAPI.clsAPI()
        width = x.getMetric(0)       
        height = x.getMetric(1)
End sub
</script>
<html>
<head><title>
Welcome to ASP.NET
</title>
<meta http-equiv="Content-Type" 
content="text/html; charset=UTF-8">
</head>
<body>
<%
Response.Write("My Screen is Width: ")
Response.Write( width.toString())
Response.Write(" and Height: ")
Response.Write( height.toString())
%>
</body>
</html>
